<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap"
      rel="stylesheet"
    />
    <script
      src="https://kit.fontawesome.com/83f4286022.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="css/variables.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>CV - John Doe</title>
  </head>
  <body>
    <div class="grid-container">
      <header>
        <h1> <span>J</span>ohn Doe</h1>
        <p>Integrateur HTML & CSS</p>
      </header>
      <section class="picture">
        <img src="img/johndoe.jpg" alt="John Doe" />
      </section>
      <aside>
        <div class="bloc">
          <h2 class="title-small">CONTACT</h2>
          <h3>Téléphone</h3>
          <p>03 04 05 06 07</p>
          <h3>Email</h3>
          <p>johndoe@mail.fr</p>
          <h3>Adresse</h3>
          <p>
            Rue du 16 novembre 2020 <br />
            21000 - Dijon
          </p>
        </div>
        <div class="bloc">
          <h2 class="title-small">EDUCATION</h2>
          <h3>Dyma</h3>
          <p>2020</p>
        </div>
        <div class="bloc">
          <h2 class="title-small">SKILLS</h2>
          <h3>HTML</h3>
          <div class="bar-skill">
            <div class="bar-skill-progress">
              <div class="bar-skill-dot"></div>
            </div>
          </div>
          <h3>CSS</h3>
          <div class="bar-skill">
            <div class="bar-skill-progress">
              <div class="bar-skill-dot"></div>
            </div>
          </div>
        </div>
        <div class="bloc"></div>
        <h2 class="title-small">LANGUAGE</h2>
        <h3>FRANCAIS</h3>
        <div class="stars-container">
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star text-primary"></i></p>
        </div>

        <h3>ANGLAIS</h3>
        <div class="stars-container">
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star text-primary"></i></p>
          <p><i class="fas fa-star"></i></p>
          <p><i class="fas fa-star"></i></p>
        </div>

        <div class="bloc"></div>
        <h2 class="title-small">SOCIAL</g2>
        <div class="social-container">
          <i class="fab fa-twitter"></i>
          <p>twitter</p>
        </div>
        <div class="social-container">

          <i class="fab fa-instagram"></i>
          <p>instagram</p>
        </div>
        <div class="social-container">

          <i class="fab fa-linkedin"></i>
          <p>linkedin</p>
        </div>

      </aside>
      <main>
        <h2 class="title-small">PROFIL PROFESSIONNEL</h2>
        <p class="mb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus quibusdam iste pariatur tempora dolore aut vel, voluptatem quaerat mollitia iure non tempore laudantium assumenda laborum odit fugit commodi ea odio fugiat quas modi natus vitae inventore. Quibusdam consectetur accusamus facilis. Dicta laudantium saepe facere repudiandae libero eaque excepturi harum dolore incidunt pariatur id iste laboriosam repellendus, ea architecto a voluptate earum? Necessitatibus, sed nesciunt mollitia consequuntur eveniet fugiat neque pariatur temporibus ducimus. Omnis architecto reprehenderit recusandae animi nostrum. Debitis blanditiis natus tempora! Sit suscipit qui ea recusandae neque molestias adipisci eius at id rem fugit sapiente sequi, dicta accusantium voluptatum.</p>

        <h2 class="title-small">EXPERIENCES PROFESSIONNELLES</h2>
        <div class="experience">
          <div class="timeline">
            <p>2017 <br>-<br> 2020 </p>
          </div>
          <div class="content">
            <h3>Nom du poste</h3>
            <p class="text-hint mb-2">Entreprise</p>
            <p >Lorem ipsum dolor, sit amet consectetur adipisicing elit. At quia doloribus reiciendis repellat praesentium qui culpa natus quasi, assumenda earum sunt fugiat cum quibusdam tempore eum tempora error exercitationem voluptate eos blanditiis, consequatur sint enim. Quos exercitationem dicta, quia cum minima ducimus, a necessitatibus laudantium eaque sequi incidunt suscipit dolores.</p>
          <ul><li>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit, amet.</li></ul></div>
        </div>
        <div class="experience">
          <div class="timeline">
            <p>2017 <br>-<br> 2020 </p>
          </div>
          <div class="content">
            <h3>Nom du poste</h3>
            <p class="text-hint mb-2">Entreprise</p>
            <p class="mb-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. At quia doloribus reiciendis repellat praesentium qui culpa natus quasi, assumenda earum sunt fugiat cum quibusdam tempore eum tempora error exercitationem voluptate eos blanditiis, consequatur sint enim. Quos exercitationem dicta, quia cum minima ducimus, a necessitatibus laudantium eaque sequi incidunt suscipit dolores.</p>
          <ul><li>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit, amet.</li></ul></div>
        </div>
        <div class="experience">
          <div class="timeline">
            <p>2017 <br>-<br> 2020 </p>
          </div>
          <div class="content">
            <h3>Nom du poste</h3>
            <p class="text-hint mb-2">Entreprise</p>
            <p class="mb-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. At quia doloribus reiciendis repellat praesentium qui culpa natus quasi, assumenda earum sunt fugiat cum quibusdam tempore eum tempora error exercitationem voluptate eos blanditiis, consequatur sint enim. Quos exercitationem dicta, quia cum minima ducimus, a necessitatibus laudantium eaque sequi incidunt suscipit dolores.</p>
          <ul><li>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit, amet.</li></ul></div>
        </div>
      </main>
      <footer>
        <h2 class="title-small">POUR VOUS RECONTACTER</h2>
        <form action="#">
          <i class="fas fa-envelope-open prefix" ></i>
          <input type="text" placeholder="Email">
          <button><i class="fas fa-paper-plane postfix"></i></button>
        </form>
      </footer>
    </div>
  </body>
</html>
